import { Grid } from "@mui/material";
import { observer } from "mobx-react";
import { makeStyles } from "@mui/styles";
import TemplateGrid from "../elements/TemplateGrid";
import UserGrid from "../elements/UserGrid";

function Configuration() {

  return (
    <Grid container justifyContent="center" spacing={0}>
      <Grid item xs={12} md={6}>
        <UserGrid />
      </Grid>
      <Grid item xs={12} md={6}>
        <TemplateGrid />
      </Grid>
    </Grid>
  );
}

export default observer(Configuration);
